﻿.horizontal-seperator {
    width: 100%;
    border-bottom: #CCC;
    border-bottom-width: 1px;
    border-style: solid;
    margin-top: 8px;
}


.mw-500 {
    max-width: 500px !important;
}

.mw-800 {
    max-width: 800px !important;
}

.mw-1000 {
    max-width: 1000px !important;
}

.mw-1100 {
    max-width: 1100px !important;
}

.mw-1200 {
    max-width: 1200px !important;
}

.mw-1300 {
    max-width: 1300px !important;
}


.mw-1400 {
    max-width: 1400px !important;
}

.section-title {
    font-size: 1.1rem;
}

.h-400px {
    height: 400px !important;
}
.h-700px {
    height: 700px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.grid-modified-cell {
    background-color: rgba(var(--bs-primary-rgb), 0.15) !important;
}